package electrosphere.server.terrain.models;

import java.util.ArrayList;
import java.util.List;

/**
 * Modifications made to terrain
 */
public class ModificationList {
    
    List<TerrainModification> modifications = new ArrayList<TerrainModification>();

    public List<TerrainModification> getModifications() {
        return modifications;
    }
    
    public void addModification(TerrainModification modification){
        modifications.add(modification);
    }
    
}
